/* unvisited link */
.bg-success-slide {
  background-color: rgba(40, 167, 71,0.9) !important;
}
.btn-danger {
  background-color: rgba(220, 53, 69,0.9) !important;
}
.slide-title {
  border-radius: .3rem
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.widget-title {
  padding: 1.25rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border-bottom: 1px solid #eee;
  border-bottom-width: .25rem;
  border-radius: .25rem;
  border-bottom-color: #28a745 !important;
}
.widget-title::first-letter {
  color: #28a745!important;
}
.widget li {
  list-style-type : none;
}
.widget a {
  color: black;
}
.title-letter::first-letter {
  color: #28a745!important;
}
.bd-callout {
  padding: 1rem;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border-left: 1px solid #eee;
  border-left-width: .25rem;
  border-radius: .25rem;
}
.bd-callout-info {
  border-left-color: #28a745 !important;
}
.carousel-caption {
  -webkit-animation: mymove 3s ; /* Safari 4.0 - 8.0 */
  animation: mymove 3s ;
  bottom: 25% !important;
}
.lp-button {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}
.learn-press-message:before {
  background: #28a745 !important;
}
#learn-press-user-profile a {
  color : #28a745 !important;
}
#learn-press-course-curriculum a {
  color : #28a745 !important;
}
#course-item-content-header a {
  color : #28a745 !important;
}
#lp-single-course a {
  color : #28a745 !important;
}
.course-curriculum {
  border-color: #28a745 !important;
  color: #28a745 !important;
}
.course-curriculum ul.curriculum-sections .section-content .course-item:before {
  background: #28a745 !important;
  border-color: #28a745 !important;
  color: #28a745 !important;
}
.course-curriculum ul.curriculum-sections .section-content .course-item.has-status.passed {
  border-color: #28a745 !important;
  color: #28a745 !important;
}
ul.learn-press-nav-tabs .course-nav.active:after, ul.learn-press-nav-tabs .course-nav:hover:after {
  background: #28a745 !important;
}
@keyframes mymove {
  from {bottom: 0;}
  to {bottom: 25%;}
}
@media only screen and (max-width: 480px) {
  .slide-title {
    font-size: 0.9em;
  }
  .carousel-caption {
    -webkit-animation: mymove 3s ; /* Safari 4.0 - 8.0 */
    animation: mymovemobile 3s ;
    bottom: 5% !important;
  }
  @keyframes mymovemobile {
    from {bottom: 0;}
    to {bottom: 5%;}
  }
}
@-webkit-keyframes animate {
  from {
    width: 80%;
  }
  to {
    width: 100%;
  }
}
@keyframes animate {
  from {
    width: 80%;
  }
  to {
    width: 100%;
  }
}
.card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}
html {
  font-size: 1rem;
}
@include media-breakpoint-up(sm) {
  html {
    font-size: 1.2rem;
  }
}
@include media-breakpoint-up(md) {
  html {
    font-size: 1.4rem;
  }
}
@include media-breakpoint-up(lg) {
  html {
    font-size: 1.6rem;
  }
}